/* You can add global styles to this file, and also import other style files */
@font-face {
    font-family: "Quicksand";
    src: local("Quicksand"), url(../fonts/Quicksand-Regular.ttf) format("truetype");
}

@font-face {
    font-family: "Quicksand-bold";
    src: local("Quicksand-bold"), url(../fonts/Quicksand-Bold.ttf) format("truetype");
}

@font-face {
    font-family: "Quicksand-light";
    src: local("Quicksand-light"), url(../fonts/Quicksand-Light.ttf) format("truetype");
}

a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }

.nav-bar{
  background-color: whitesmoke;
  margin-top: -5px;  
  margin-bottom: -5px;  
  font-weight: 600;
  
}

.menu-navbar {
  margin-right: 50px;
  color: black;
  font-family: "Quicksand";
}

.img-slider{
  max-width: 100%;
}

.content {
  background-color: #383c41;
  font-family: "Quicksand-bold";
  background-image: url("../img/main.png");
  background-position: right 50px bottom 0;
  background-size: contain;
  background-repeat: no-repeat;
}


.contact {
  background-image: url("../img/contact.png");
  height: 400px;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;

}

.text1 {
  color: #60eac6;
  padding: 0px 80px;
  font-size: 50px;
  line-height: 80px;
  display: block;
}

.text2 {
  color: #ff862d;
  padding-left: 177px;
  font-size: 40px;
  line-height: 80px;
  display: block;

}

.group1 {
  background-image: url("../img/tt.svg");
  background-position: right -80px bottom 0;
  background-size: contain;
  height: 500px;
  background-repeat: no-repeat;
}

.actor{
  background-color: #ededed;
  margin-top: 50px;
}


.statistique{
  background-color: #383c41;

}

.img-user{
  width: 50%;
}

.container-stat{
  margin-top: 50px; 
}

.offer{
  max-width: 60%;
}

.nb-parent{
  color: #fbd10d;
}

.nb-enfants{
  color: #60eac6;
}

.nb-instit{
  color: #ff862d;
}

.nb-class{
  color: #60eac6;
}


.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto; 
  width: 150px;
}